body {
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}
#gs-contacto .mdl-list__item-primary-content {
    font-size:18px;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}
p {
    font-size: 18px;
    color: #455A64;
}
.gs-header .mdl-layout__header,
.gs-header .mdl-layout__drawer-button {
    color: #455A64;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
}
.mdl-layout__drawer {
    width: 304px;
    border: 0px !important;
    -webkit-
    transform:translateX(-314px);
    transform:translateX(-314px);
}
#gs-logo-big {
    background: url(img/gs-logo.svg);
    background-repeat: no-repeat;
    background-position: left;
    width: 150px;
    height: 65px;
    margin-left: 24px;
}
#gs-logo-small {
    background: url(img/gs-logo.svg);
    background-repeat: no-repeat;
    background-position: center;
    width: auto;
    height: 35px;
    margin-top: -45px;
}
#gs-logo-drawer {
    background: url(img/gs-logo.svg);
    background-repeat: no-repeat;
    background-position: center;
    height: 60px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.gs-grid {
    max-width: 1200px;
}
#inicio {
    background: url(img/clientes_bg.jpg);
    background-position: center;
    background-size: cover;
    background-color: #162123;
    background-repeat: no-repeat;
}
#ubicacion {
    background: url(img/ubicacion_bg.jpg);
    background-size: contain;
    background-color: #162123;
    background-position: top;
    background-repeat: no-repeat;
}
.gs-card-pad > p {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.gs-icon-li {
    margin-right: 12px;
}
.gs-padding {
    height: 70px;
}
.social-btn {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 24px;
    height: 24px;
}
.text-protection {
    text-shadow: 0px 1px 7px rgba(0,0,0,.70);
}
.gs-font2 {
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 16px;
}
.gs-row {
    height: 30px;
}
.center-all-the-things {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.gs-no-pad {
    padding: 0px !important;
}
.gs-hd-margin {
    margin: 8px;
}
.gs-input {
    width: 100%;
}
.gs-no-stretch {
    align-items: flex-start;
}
.w-font {
    font-family: 'Space Mono', monospace !important;
    font-weight: 700 !important;
    text-decoration: none;
}